﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DZ_14_3", "DZ_14_3.vcxproj", "{BC5C4847-41BE-4E33-BB49-5849054867D4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC5C4847-41BE-4E33-BB49-5849054867D4}.Debug|x64.ActiveCfg = Debug|x64
		{BC5C4847-41BE-4E33-BB49-5849054867D4}.Debug|x64.Build.0 = Debug|x64
		{BC5C4847-41BE-4E33-BB49-5849054867D4}.Debug|x86.ActiveCfg = Debug|Win32
		{BC5C4847-41BE-4E33-BB49-5849054867D4}.Debug|x86.Build.0 = Debug|Win32
		{BC5C4847-41BE-4E33-BB49-5849054867D4}.Release|x64.ActiveCfg = Release|x64
		{BC5C4847-41BE-4E33-BB49-5849054867D4}.Release|x64.Build.0 = Release|x64
		{BC5C4847-41BE-4E33-BB49-5849054867D4}.Release|x86.ActiveCfg = Release|Win32
		{BC5C4847-41BE-4E33-BB49-5849054867D4}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2640DD96-131F-49DB-877C-A39BAD272F12}
	EndGlobalSection
EndGlobal
